<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb1dc4abe5fa5149aeea59e1bc546e16">
  <dict>
    <!--2024-05-31 15:02:54.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:02:54.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 15:02:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 15:02:54.000-->
    <string key="virtualnet_operatorname">YouSee</string>
  </dict>
</config>
